#NoiseCapture export header file
#Mon Feb 02 21:03:45 EST 2026
time_length=22418
device_product=pa1qsqw
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S931U
record_utc=1770061603776
version_number=65
user_profile=NOVICE
uuid=5c554d7e-631a-4951-8969-45024a5ec517
device_manufacturer=samsung
tags=
build_date=1752355659597
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=91.64
